
/*Media Query For max-width 1400px Start*/


@media (max-width: 1400px)
{

/* Hero Banner Section Start*/  
	.hero-banner-image
	{
		width: 50%;
	}

	.hero-banner-title
	{
		width: auto;
     
	}

  /* Hero Banner Section End*/
}


/*Media Query For max-width 1400px End*/





/*Media Query For max-width 1200px Start*/
@media (max-width: 1200px)
{
	.features-list-item
	{
		padding: 0;
	}
}
/*Media Query For max-width 1200px End*/





/*Media Query For max-width 992px Start*/

@media (max-width: 992px)
{

  

    .about-content
    {
    	display: block;
    	text-align: center;
    }

    .cus-review-header
    {
      padding-top: 0;

    }

    .custom-button-prev
    {
      left: -37px;
    }

    .custom-button-next
    {
      right: 23px;
    }

}

/*Media Query For max-width 992px End*/

/*Media Query For max-width 767px Start*/

@media (max-width: 767px)
{   

  .navbar
  {
    padding: 10px 24px !important;
  }
    
/* Hero Banner Section Start*/ 
    .hero-banner
    {
    	height: auto;
    }

	.hero-banner-image
	{
		width: 100%;
		position: relative;
	}

	.hero-banner-title
	{
		
        padding-top: 50px;
	}

	.hero-banner-header 
  {
    font-size: 42px;
  }

   .header-text
   {
   	font-size: 35px;
   }


   .features-list-text
   {
   	font-size: 18px;
   }

   .booking-card-content
   {
    min-height: initial;
   }

     .about-text 
   {
    padding-bottom: 20px;
   }


  .cus-review 
  {
    padding: 80px 20px;
  }

  .review-text
  {
  	font-size: 18px;
  }

  .swiper-card-review
  {
  	padding: 60px 20px;
  }

  .swiper-slide
  {
  	height: auto;

  }

  .reviewer-name
  {
  	font-size: 14px;
  }

  img.star 
  {
    width: 100px;
  }

  .custom-button-prev
  {
  	left: -37px;
  }

  .custom-button-next
  {
  	right: 23px;
  }

  .page-footer
  {
  	padding-bottom: 0;
  }

  .swiper-card-review
   {
   	padding: 60px 0;
   }


}

/*Media Query For max-width 767px End*/



/*Media Query For max-width 568px Start*/

@media (max-width: 568px)
{

/* Hero Banner Section Start*/

  .hero-banner-content-2 
  {
    padding-top: 50px;
  } 
  

	.hero-banner-header 
  {
    font-size: 30px;
  }

    .hero-banner-text
    {
    	font-size: 16px;
    }

    .hero-banner-button .btn
    {
    	padding: 14px 10px;
    	max-width: 150px;
    }

    .hero-banner-button .btn-fill
    {
    	font-size: 12px;
    }

    .hero-banner-button .btn-border
    {
    	font-size: 12px;
    }


    .features-header
    {
    	padding: 50px 0; 
    }
    .features-list-image
    {
    	padding: 7px;
    }

    .features-list-text 
    {
    font-size: 12px;
    }

    .header-text
    {
    	    font-size: 23px;
    }

    .booking
    {
     margin-top: 30px;
    padding-top: 30px;
    padding-bottom: 0;
    }

    
    .advertise-bg
    {
    	padding: 20px;
    }
    .advertise-bg-2
    {
    	padding: 20px;
    }
    
    .advertise-heading-2 h1
    {
    	font-size: 25px;
     padding-bottom: 10px ;
    }

    .advertise-list-item p
    {
    	font-size: 15px;
    }

    .advertise-heading 
    {
    padding: 30px 0;
    }

    .advertise-heading-text
    {
    	font-size: 35px;
    }

    .advertise-content .hero-banner-button 
    {
    padding: 10px 0;
    }

   .about
   {
    padding-top: 50px;
    margin-top: 50px;
   }

   .about .hero-banner-button
   {
    padding-top: 20px;
   }

   .about .btn:hover
   {
     margin: 0;

   }
   .about .btn:hover:after
   {
    display: none;
   }

    .about-text p
   {
   	font-size: 15px;
   }
  

  .cus-review 
  {
    padding: 40px 0;
  }

  .cus-review-header
  {
    padding-bottom: 15px;
  }

  .swiper-slide{
  	padding: 5px;
  }

  .swiper-card
  {
  	    padding: 10px 0;
  }


  .swiper-card-review
  {
  	    padding: 50px 0;
  }


  .cus-review-header-text
  {
  	font-size: 22px;
  }	

  .review-text 
  {
    font-size: 14px;
  }

   .custom-button-prev
  {
  	display: none;
  }	

  .custom-button-next
  {
  	display: none;
  }	


  .footer-link-item a
  {
    font-size: 15px;
  }


  .page-footer
  {
    padding-top: 15px;  
  }


 

}


/*Media Query For max-width 568px End*/